

body{
    background-color: #3757d0;
    background-image: -webkit-radial-gradient(#ffffff, #dadada);
    background-image: radial-gradient(#ffffff, #dadada);
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.bg-toolbar{
    background-color: #002b61;
}
.text-toolbar{
    color: #000080ff;
}
.bg-header{
    background: -webkit-linear-gradient(top, #003ea2 0%, #001d4c 100%);
}
.co-rojo{
    color: #f81959;
}
.carousel-caption{
    top: 50%;
    font-family: 'Oswald';
    text-shadow: -3px 3px 3px #000;
}
.carousel-caption h5{
    font-size: 3em !important;
}
.semContenedor{
    position: fixed;
    z-index: 10000;
    background: #000000EE;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
}
.semContenedor img{
    
    padding-top: 2em;
}
@media (max-width: 992px) {
    .container {
      max-width: 100% !important;
    }
}
